New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

all: increase minimum supported version to go1.9 #742

Merged
merged 1 commit into from Nov 5, 2018

Conversation

Projects
None yet
2 participants
@dsnet
Member

dsnet commented Nov 1, 2018

No description provided.

@dsnet dsnet requested a review from neild Nov 1, 2018

@dsnet

This comment has been minimized.

Member

dsnet commented Nov 1, 2018

@@ -6,9 +6,9 @@
package deprecated
import (
context1 "context"

This comment has been minimized.

@dfawley

dfawley Nov 1, 2018

Contributor

Why does this renaming happen, and can it be avoided?

This comment has been minimized.

@dsnet

dsnet Nov 1, 2018

Member

Fixed. It seems that I shouldn't update the globalPackageNames map in generator.go.

@dfawley

dfawley approved these changes Nov 1, 2018

@dsnet dsnet merged commit 75dceb1 into master Nov 5, 2018

3 checks passed

cla/google All necessary CLAs are signed
continuous-integration/travis-ci/pr The Travis CI build passed
Details
continuous-integration/travis-ci/push The Travis CI build passed
Details

@dsnet dsnet deleted the context branch Nov 5, 2018

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment